Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QAccessibleTitleBar Class Reference

The QAccessibleTitleBar class implements the QAccessibleInterface for title bars. More...

    #include <QAccessibleTitleBar>

Inherits QAccessibleWidget.

- List of all members, including inherited members

### Public Functions

- QAccessibleTitleBar ( QWidget * w )

- 15 public functions inherited from QAccessibleInterface

### Static Public Members

- 8 static public members inherited from QAccessible

### Protected Functions

- QTitleBar * titleBar () const

- 7 protected functions inherited from QAccessibleWidget

## Detailed Description

The QAccessibleTitleBar class implements the QAccessibleInterface for title bars.

## Member Function Documentation

### QAccessibleTitleBar::QAccessibleTitleBar ( QWidget * w )

Constructs a QAccessibleComboBox object for w.

### QTitleBar * QAccessibleTitleBar::titleBar () const `[protected]`

Returns the title bar.